.poll {margin-bottom:10px; padding:10px; font-size:.75em; border:1px solid #eee; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.poll h2 {margin-bottom:5px;}
.poll div.question {margin-bottom:5px; padding:5px; color:#fff; border:1px solid #333; background:#444;}
.poll div.question span.point {color:#ffcc00;}
.poll ul.answer {margin-bottom:5px;}
.poll ul.answer li {padding:2px 0; line-height:160%;}
.poll ul.answer li * {vertical-align:middle;}
.poll div.btn {text-align:center;}